Kent Fredric │‫3﹪🔋

Changes for version 0.10060100

  • Maintenance Release
  • Dependencies::Changed::Develop
    • recommends : Dist::Zilla::PluginBundle::Author::KENTNL::Lite 0.01009803 -> v1.3.0
    • suggests : Dist::Zilla::PluginBundle::Author::KENTNL v1.0.0 -> v1.3.0
  • Dependencies::Changed::Runtime
    • requires : Net::API::RPX 0.01 -> 0.04
  • Dependencies::New::Runtime
    • requires : perl 5.006
  • Tests::New
    • release/minimum-version

Modules